import { Router } from '@angular/router';
import { DataService } from './../../services/data.service';
import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-home',
  templateUrl: './home.component.html',
  styleUrls: ['./home.component.css']
})
export class HomeComponent implements OnInit {

  session;

  constructor(public dataService: DataService, private router: Router) {
    this.session = dataService.session;
  }

  ngOnInit(): void {
  }

  goTo(url) {
    this.router.navigateByUrl(url);
  }

}
