import { Router } from '@angular/router';
import { Component, OnInit } from '@angular/core';
import { DataService } from 'src/app/services/data.service';

@Component({
  selector: 'app-extra-page',
  templateUrl: './extra-page.component.html',
  styleUrls: ['./extra-page.component.css']
})
export class ExtraPageComponent implements OnInit {

  session;

  constructor(public dataService: DataService, private router: Router) {
    this.session = dataService.session;
  }

  ngOnInit(): void {
  }

  goTo(url) {
    this.router.navigateByUrl(url);
  }

}
